{

    "هوفر": "assets/images/هوفر.png",
    "وستنك هاوس الامريكية": "assets/images/وستنك هاوس الامريكية.png",
     "كيرونا": "assets/images/كيرونا.png",
    "RAF": "assets/images/RAF.png",
    "Philips": "assets/images/Philips.png",
    "Sonifer": "assets/images/Sonifer.png"
}
